
# Graph::addLabel 

### Usage

> void Graph::addLabel(string $label)

### Description

> Add label

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
label | Yes | string |

### Return
> void 
### See Also

* [addDataset()](adddataset)
* [render()](render)
* [setLabels()](setlabels)


